\newcommand{\cat}[1]{\textbf{\textup{#1}}}
\let\del\partial
\newcommand{\staritem}{\item[\refstepcounter{enumi}\llap{$*\,$}\number\value{enumi}.]}
\newcommand\blank{\text{--}}
\NewDocumentEnvironment{sheetexercise*}{o}
  {
    \IfValueTF{#1}
      {
        \begin{sheetexercise}[#1]
      }
      {
        \begin{sheetexercise}
      }
  }
  {
    \end{sheetexercise}
  }
